Not able to install firebase cli globally

It looks like doing the global install is the problem.

Here’s what tipped me off:

Apparently Glitch makes locally-installed packages available globally too… so drop the “-g” flag and it should work fine.